### Method

# Clutter Backend get_resolution

#### Declaration [src]

    gdouble
    clutter_backend_get_resolution (
      ClutterBackend* backend
    )

#### Description [src]

Gets the resolution for font handling on the screen.

The resolution is a scale factor between points specified in a `PangoFontDescription` and cairo units. The default value is 96.0, meaning that a 10 point font will be 13 units high (10 * 96. / 72. = 13.3).

Clutter will set the resolution using the current backend when initializing; the resolution is also stored in the `ClutterSettings:font-dpi` property.

#### Return value

Type: `gdouble`

The current resolution, or -1 if no resolution has been set.